<?xml version="1.0" encoding="utf-8"?>
<hangarClock align="right" offsetX="0" offsetY="0">
	<ConfigBackground visible="false" alpha="0.7">
		<position x="-17" y="48"/>
		<gType>LINEAR</gType>
		<gColors>0x000000, 0x000000</gColors>
		<gAlphas>1, 0</gAlphas>
		<gRatios>0, 143</gRatios>
		<gFocalPtRatio focalPtRatio="0"/>
		<gBox width="320" height="320" rotation="135"/>
		<gTxy tx="0" ty="0"/>
		<gRectangle x="10" y="10" width="320" height="27"/>
	</ConfigBackground>
	<ConfigClock visible="true" AMPM="false" blink="false">
		<position x="-10" y="75"/>
		<text bold="false" color="0x99958c" font="Micra" size="16"/>
		<filters enable="true" filter="shadow">
		<glow blurX="4" blurY="4" color="0x000000" strength="1"/>
		<shadow angle="45" blurX="2" blurY="2" color="0x000000" distance="2" strength="1"/>
		</filters>
		<formatHrs>{HH}</formatHrs>
		<formatMin>{mm}</formatMin>
		<formatSec visible="true">{ss}</formatSec>
	</ConfigClock>
	<ConfigDay visible="false">
		<position x="10" y="60"/>
		<text bold="true" color="0x968E88" font="Micra" size="12"/>
		<filters enable="true" filter="shadow">
		<glow blurX="4" blurY="4" color="0x000000" strength="1"/>
		<shadow angle="45" blurX="2" blurY="2" color="0x000000" distance="2" strength="1"/>
		</filters>
		<format>{day}</format>
	</ConfigDay>
	<Day>
		<Su>Воскресенье</Su>
		<Mo>Понедельник</Mo>
		<Tu>Вторник</Tu>
		<We>Среда</We>
		<Th>Четверг</Th>
		<Fr>Пятница</Fr>
		<Sa>Суббота</Sa>
	</Day>
	<ConfigDate visible="true">
		<position x="-13" y="60"/>
		<text bold="false" color="0x99958c" font="Micra" size="12"/>
		<filters enable="true" filter="shadow">
		<glow blurX="4" blurY="4" color="0x000000" strength="1"/>
		<shadow angle="45" blurX="2" blurY="2" color="0x000000" distance="2" strength="1"/>
		</filters>
		<format dd="true">{date}.{month}.{fullYear}</format>
	</ConfigDate>
	<Month>
		<Jan>01</Jan>
		<Feb>02</Feb>
		<Mar>03</Mar>
		<Apr>04</Apr>
		<May>05</May>
		<Jun>06</Jun>
		<Jul>07</Jul>
		<Aug>08</Aug>
		<Sep>09</Sep>
		<Oct>10</Oct>
		<Nov>11</Nov>
		<Dec>12</Dec>
	</Month>
</hangarClock>
